Subject: [6lowpan] How to print debugs in Blip on MICAZ

From: amy wang <[email-masked]>
Date: Fri, 4 Jun 2010 09:18:57 +0800

Hi,
I am testing the Blip app on micaz nodes and I want to printf the debugs.
But in the MAKEFILE of UDPEcho, the printfUART can work only on telosb/tmote
sky.
How about the printf function? As the node uploaded with UDPEcho doesn't
connect with the PC serial, so the printf can't be used. Is that true?

thanks for your help.
huiqin